My son accidentally updated the 3ds xl

Discussion in '3DS - Flashcards & Custom Firmwares' started by dark_shaan, Aug 5, 2014.

  1. dark_shaan
    OP

    dark_shaan Newbie

    Newcomer
    2
    0
    Aug 5, 2014
    United States
    Hi, my son accidentally updated his 3ds xl to fw 4.5.0-10E, and it isn't recognising the acekard 2i. Is there any way to fix this, or...?
     
  2. TinyRick

    TinyRick Advanced Member

    Newcomer
    86
    38
    Mar 15, 2009
    United States
    http://wiki.gbatemp.net/wiki/Updating_the_AK2i_Bootloader

    That page should help you out. :)

    Edit: "The 3DS firmware v4.4.0-10 added a new feature which blocked Flash Kits based on their save IC. Many kits have a proper save IC but this information is burned into an area of the chip which is not rewritable by the end-consumer. These kits were unable to release an update, and so far it appears that the AK2i is among them. As a result of the 3DS update almost all Flash Kits have been permanently blocked. Be advised that the AK2i HWID 81 Flash Kit can not operate on a 3DS running any firmware revision after 4.3.0-10."

    Looks like you might actually be out of luck here. Good news is that 4.5 is still compatible with Gateway and if you want DS games, there's always the DSTWO.
     
  3. ScarletCrystals

    ScarletCrystals Useless Bunny of Paradise

    Member
    941
    283
    Apr 9, 2010
    Canada
    Bamboo Forest, Gensokyo
    It doesn't though. Considering all it says it that acecard2i doesn't work after 3ds firmware 4.3
    And no, there is no way to downgrade your 3ds unless you previously did a nand backup.
    So, it looks like you'll be needing a new flashcard.
     
  4. dark_shaan
    OP

    dark_shaan Newbie

    Newcomer
    2
    0
    Aug 5, 2014
    United States
    Aww damn. :mellow:

    Thanks for the help guys anyway.
     
  5. gamesquest1

    gamesquest1 Nabnut

    Member
    14,135
    9,478
    Sep 23, 2013
    in other news if you have to buy a new card anyway....you can look into 3DS flashcards which run 3DS games seeing as your still on 4.5
    just dont update any further, 4.5 is the last firmware they will run on but you also get a nice NDS card with it so it also does all the NDS games too
     
  6. Mira

    Mira GBAtemp Regular

    Member
    200
    14
    Mar 30, 2014
    Italy
    get a gateway and
    you get both nds and 3ds games
     
  7. sanin6

    sanin6 Advanced Member

    Newcomer
    93
    12
    Aug 20, 2013
    United States
    Oregon
    Your Acekard 2i will still work, I had mine still working on 4.5 and still works on the latest firmware. the only thing is you need a DSI action replay to get it to boot up.
    if you have a DSI action replay put the Acekard in the action replay's kart slot and put it in your 3ds and boot it without codes and everything will boot up as normal.
    the thing that sucks about it tho is that you will have your action replay sticking out. :P but other than that it will work if you got a action replay. :)
    hope that helps ya.
     
  8. BobsYurUncle

    BobsYurUncle Member

    Newcomer
    11
    8
    Mar 22, 2013
    Canada
    You can hide the bruises if you use a phone book.
     
  9. Shadowhunta

    Shadowhunta GBAtemp Regular

    Member
    210
    11
    Aug 1, 2006
    Hants
    Get a gateway, it comes with an R4 card that plays DS roms. 2 birds, 1 stone!
     
  10. nihlathak

    nihlathak GBAtemp Regular

    Member
    114
    23
    Jan 31, 2008
    Netherlands
    I thought this thread would be about updating to a firmware > 4.5. In this case this might not be too bad since you are kinda 'forced' to buy a Gateway 3DS (or a similar 3DS flashcard) which will enable you to play 3DS backups as well. The Gateway and others come with two flashcards so you would still be able to play your favourite DS games if you want to.
     
  11. Kouen Hasuki

    Kouen Hasuki Kouen the Cyber Husky

    Member
    1,388
    337
    Jan 9, 2013
    Norway
    Gaming Bunker
    I find it odd that some of the answers to help with a DS flashcard is buy an overpriced 3DS one.

    But indeed it looks like you will need a new DS flashcard or get a cheap DSLite. You do have a few 3DS compatible flash cards for DS games to pick from so check them over before picking while most would just say "Get a DSTwo!" which is a great card dont get me wrong but check in on the others and get the one to suit your needs, especially if you dont plan on trying to emulate GBA and such and just want to boot DS games the DSTwo might not quite be right for you and would cost you more for features you wouldn't use.

    There is also some "R4" cards you can also look at that are more traditional with a lot less extra's but get the job done (I myself use a R4 Dual Core 3DS which was $8.99 since I have a GCW Zero for emulation so I only needed it for NDS roms)
     
  12. zhdarkstar

    zhdarkstar GBAtemp Advanced Fan

    Member
    571
    225
    Jan 30, 2008
    United States
    The reason that the Gateway suggestion appeared so often is because the OP's 3DS was upgraded to a compatible FW. Almost every other post like this involves someone upgrading to >4.5. Thus, it's a rare opportunity where the OP could get full utility out of the purchase price, unlike the bulk of us who already had a DS flashcart when we got our Gateways.

    Btw, if you think that Gateways are expensive, you should have seen the price of DS flashcarts when the scene first started with slot-2 loading. I paid $70 back in 2005 for my M3. The reason that Gateways are so expensive is because the 3DS scene is still so young and economy of scale hasn't kicked in yet. It wasn't until at least a few years into the DS flashcart scene before the prices dropped significantly when different R4 versions were popping up like herpes every other month.
     
  13. Kouen Hasuki

    Kouen Hasuki Kouen the Cyber Husky

    Member
    1,388
    337
    Jan 9, 2013
    Norway
    Gaming Bunker

    I'm still saying that more potential options should be mentioned to the OP than just "Buy a Gateway!" or "Buy a DSTwo!".

    As for me thinking that the Gateway 3DS is expensive, It is and to me overpriced. I was around and saw when the first generation DS flashcards came out and I thought and said the same about those too. :P